Subject: Re: Instruction Manual Request- 600883819_2// SKU: MT-MT-T14
From: Mary Anne Agapito <[email-masked]>
To: Dimple Verma <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, Denmark A <[email-masked]>
Date: Sun, 21 Jun 2020 16:29:45 +0400
List-Id: <ccteam.mumzworld.com>

Hi Dimple,

Much appreciated.

Thank you
Warm Regards,

*Mary Anne Agapito*
Customer Care Representative
p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │ w:
 www.mumzworld.com
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO
Box 500245, Dubai, UAE

On Sun, Jun 21, 2020 at 10:17 AM Dimple Verma <[email-masked]> wrote:

> Hi Mary,
>
> Please find enclosed soft copy in PDF format for your future reference for
> customer.
>
>
> Regards,
>
> Dimple Verma
>
> Phone +971 561039638 Whats App
>             +971 506039638
> Email [email-masked]
> www.mindsetgulf.com
>
>
>
> MINDSET Trading LLC
> PO Box 487236
> DUBAI
> United Arab Emirates
>
>
>
>
>
>
>
>
>
> On Sun, Jun 21, 2020 at 9:36 AM Mary Anne Agapito <[email-masked]>
> wrote:
>
>> Hi Dimple,
>>
>> Oh, I thought it would be sent through email in a pdf format.
>>
>> Thank you for that.
>>
>> @Returns.fc <[email-masked]> @Denmark A <[email-masked]>
>> - did you receive a user manual for this order?
>>
>> Please confirm. Thanks
>> Warm Regards,
>>
>> *Mary Anne Agapito*
>> Customer Care Representative
>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
>>  w: www.mumzworld.com
>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>> PO Box 500245, Dubai, UAE
>>
>>
>>
>> On Sat, Jun 20, 2020 at 9:18 PM Dimple Verma <[email-masked]>
>> wrote:
>>
>>> Hi Mary ,
>>>
>>> I sent instructions manual same day with driver . How possible you
>>> didn’t get it .. please check with warehouse team
>>>
>>> Sent from my iPhone
>>>
>>> On Jun 20, 2020, at 4:24 PM, Mary Anne Agapito <[email-masked]>
>>> wrote:
>>>
>>> Hi Dimple,
>>>
>>> As per your previous email, you will provide the manual the next day but
>>> we didn't receive it yet.
>>>
>>> May we request for a copy of it, please?
>>>
>>> Thank you
>>> Warm Regards,
>>>
>>> *Mary Anne Agapito*
>>> Customer Care Representative
>>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]>
>>> │ w: www.mumzworld.com
>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>>> PO Box 500245, Dubai, UAE
>>>
>>>
>>>
>>> On Wed, Jun 10, 2020 at 5:30 PM Dimple Verma <[email-masked]>
>>> wrote:
>>>
>>>> Okay, I will send tomorrow..
>>>>
>>>> Sent from my iPhone
>>>>
>>>> On Jun 10, 2020, at 4:29 PM, Mary Anne Agapito <[email-masked]>
>>>> wrote:
>>>>
>>>> Hi Dimple,
>>>>
>>>> As per the customer, she didn't receive the manual for the subject item.
>>>>
>>>> May we have a copy of it, please?
>>>>
>>>> Thank you
>>>> Warm Regards,
>>>>
>>>> *Mary Anne Agapito*
>>>> Customer Care Representative
>>>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]>
>>>>  │ w: www.mumzworld.com
>>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design
>>>> District, PO Box 500245, Dubai, UAE
>>>>
>>>>
>>>>